BODY {
	MARGIN: 0px; 
}
BODY {
	FONT-SIZE: 13px;
}
BODY {
	MARGIN-TOP: 0px; MARGIN-LEFT: 0px
}
.w12 {  font-size: 12px; line-height: 18px; color: #FFFFFF; text-decoration: none}
.w13 {  font-size: 12px; line-height: 18px; color: #FFFFFF; text-decoration: none}
.copyright {
	font-size: 13px;
	line-height: 23px;
	color: #000000;
	text-decoration: none;
}
.blue12 {
	font-size: 12px;
	line-height: 21px;
	color: #000066;
	text-decoration: none;
}
.blue121 {
	font-size: 12px;
	line-height: 21px;
	color: #000066;
	text-decoration: none;
}
.blue13 {
	font-size: 13px;
	line-height: 25px;
	color: #000066;
	text-decoration: none;
}
.w14b {
	font-size: 14px;
	line-height: 21px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.w13b {
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}

.green12 {
	font-size: 13px;
	line-height: 21px;
	color: #008000;
	text-decoration: none;
	font-weight: bold;
}
.b13 {
	font-size: 13px;
	line-height: 25px;
	color: #000000;
	text-decoration: none;
}

.t1 {
	BORDER-RIGHT: #dedede 1px solid; BORDER-TOP: #dedede 1px solid; BORDER-LEFT: #dedede 1px solid; BORDER-BOTTOM: #dedede 1px solid
}
.t2 {
	border: 1px solid #719ad9;
}
.t3 {
	border: 1px solid #666666;
}
.d1 {
	font-size: 23px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	font-family: "ËÎÌå";
}
.d2 {
	font-size: 16px;
	line-height: 180%;
	color: #000000;
	text-decoration: none;
	font-family: "ËÎÌå";
}
